Rated 5 out of 5 stars

Disable checking for compatibility in ff5. Simple mail will work fine as it is.

This review is for a previous version of the add-on (2.79.1-signed). 

Rated 5 out of 5 stars

My favorite add-on. Please update for ff5! Is the post by "max" a subtle hint that the future updates won't be happening without some money coming in?

This review is for a previous version of the add-on (2.79.1-signed).